[lkml]   [2001]   [Dec]   [13]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.4.16 & OOM killer screw up (fwd)
    On Tuesday 11 December 2001 12:23 pm, Christoph Hellwig wrote:

    > For BSD advocates it might be a problem that these are unified diffs
    > that are only applyable with GPL-licensed patch(1) version..

    Why would BSD advocates be applying patches to the linux kernel? (You don't
    need the tool to read a patch for ideas, do you?) Why would BSD advocates
    apply a GPL-licensed patch to the GPL-licensed Linux kernel, and then
    complain that the tool they're using to do so is GPL-licensed?

    I'm confused. (Not SUPRISED, mind you. Just easily confused.)

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:14    [W:0.021 / U:98.164 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site